@charset "utf-8";

.schoolservice .schoolmenu .pc {display:block};
.schoolservice .schoolmenu .mobile{display:none;}
.schoolservice .schoolbanner .pc{display:block;}
.schoolservice .schoolbanner .tablet{display:none;}
.schoolservice .schoolbanner .mobile{display:none;}


@media screen and (max-width: 959px) {
.schoolservice .schoolbanner .pc{display:none;}
.schoolservice .schoolbanner .tablet{display:block;}
.schoolservice .schoolbanner .mobile{display:none;}
}

@media screen and (max-width: 800px) {
.schoolservice .schoolbanner .pc{display:none;}
.schoolservice .schoolbanner .tablet{display:none;}
.schoolservice .schoolbanner .mobile{display:block;}	
}
@media screen and (max-width: 700px) { /* 아이폰 6 가로 */

.schoolservice .schoolmenu .pc {display:none};
.schoolservice .schoolmenu .mobile{display:block;}


}

@media screen and (max-width: 650px) { /*갤럭시 노트 5 세로, 갤럭시 가로 */

}

@media screen and (max-width: 600px) { /* LG V20 가로 */

}

@media screen and (max-width: 550px) { /* 갤럭시 노트 5 세로 */

}

@media screen and (max-width: 400px) { /* 갤럭시, 아이폰 6, LG V20 세로 */

}

@media screen and (max-width: 320px) { /* 아이폰 5 세로 */


}